Bank Mega Syariah Existing - Bug #2068

report payroll wage type recap tidak keluar data nya padahal sudah di running employee
03/16/2023 11:05 AM - Muhammad Bintar

Status: Closed Start date: 03/16/2023
Priority: Urgent Due date: 03/17/2023
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

dear tim developer mohon support nya untuk perbaikan pada report wage type recap dimana saat ini report tersebut timbul error
parameter group_by missing
An error has sccurred during report processing.
Query sxecubon failed for dataset ‘ds_hr_py'
For more information about this error navigste to the report server on the local server machine, or enable remots errors
sample contoh employee 00000001 di bulan payroll jan 2021

History

#1 - 03/17/2023 10:01 AM - shofwan shiddiq
- File clipboard-202303171001-pqfms.png added
- Status changed from New to QA Test

- Assignee changed from shofwan shiddiq to Muhammad Bintar

Dear Mas Bintar, Bug Report Sudah di fixed. Silahkan di testing...
#2 - 10/21/2024 10:42 AM - Muhammad Bintar
- Status changed from QA Test to Closed
